﻿body { width: 100%; margin: 0; padding: 0;
       font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: RGB(24,13,1);}           
img { border: none; }      

h1, h2, h3, p { margin: 0; padding: 0; }

/* WRAPPER */
#wrapper 
{           
    width: 90%;
    min-width: 950px;
    /*min-width: 1200px;*/
    max-width: 1200px;
    margin-left: auto;  
    margin-right: auto;   
    overflow: visible;
    min-height: 500px;
}

.backButton a
{
    color: White;
    text-decoration: none;
}

.backButton
{
    display: block;
    position: relative;
    left: 0px;
    top: 100px;
    background-color: RGB(24,13,1);
    color: White;
    font-weight: bold;
    font-size: 20px;
    text-align:center;
    padding: 5px;
    padding-left: 20px; padding-right: 20px;
    width: 80px;
    border: 2px solid RGB(176,147,113);
    border-left: none;    
}

.backButton:hover
{
    border: 2px solid Orange;
    border-left: none;
}

.logoContact
{
    font-weight: bold;
    font-size: 20px;    
    float: right;
    padding: 40px;    
    padding-top: 130px;
    padding-bottom: 0;
    margin-bottom: 0;    
}

#banner img
{
    float: left;
    padding: 40px;
}

/* BANNER */
#banner
{
    height: 120px;    
    background-color: transparent;    
    font-weight: bold;
    color: RGB(24,13,1);       
    margin: 0px;
    position: relative;
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.footer p
{
    font-size: 10px;
    font-weight: bold;    
}

.footer table
{
    width: 100%;
    text-align: center;
    /*border: 3px solid RGB(24,13,1);*/
}

.footer
{
    background-color: RGB(24,13,1);
    min-height: 200px;
    color: RGB(176,147,113);    
    padding: 20px;
}

.footer a:link
{
    color: RGB(176,147,113);    
}

.footer a:visited
{
    color: RGB(176,147,113);    
}

.footer a:hover
{
    color: RGB(176,147,113);    
}

.footer a:active
{
    color: RGB(176,147,113);    
}

#notice h1
{    
    color: Red;
    font-weight: bold;
    font-size: 20px;
    text-align:center;
}

#notice h2
{
    color: Red;
    font-weight: normal;
    font-size: 16px;
    text-align:center;
}

.noticetable
{
    text-align: center;
    background-color: White;
    width: 100%;
}

#notice
{
    height : 90px;
    padding: 50px; margin: 0; border: none;  margin-top: 0px;       
    background-color: White;       
    padding-top: 20px;
    margin-bottom: 20px; 
    border-radius: 40px;
    border-width: 5px;
    border-color: Green;
    border-style: solid;
}

#notice img.santa
{
    position: relative;
    top: 280px; left: 500px;
    top: 0px; left: 50px;
    width: 96px; height: 120px;
}

#notice img.candy
{
    position: relative;
    top: 0px; left: -50px;
    width: 73px; height: 62px;
}

/* navBar */
#navBar
{
    /* height: 120px;    */
     height: 120px;    
    padding: 0; margin: 0; border: none;  margin-top: 0px;       
   
    
    background-color: White;       
    padding-top: 20px;
    margin-bottom: 20px; 
    border-radius: 40px;
    
}

#navBar ul {
	list-style-type: none;
	padding: 0; margin: 0; border: none;
	margin-left: 25px; margin-right: 50px;
	background-color: White;
	padding-top: 45px;
}

#navBar li {
	/*font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	font-size: 25px;
	width: 190px;	
	float: left;
	border: none;	
	background-color: White;	
}

#navBar a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 12px;
    border: none;
    background-color: White;
}

#navBar a:link {	
	background-color: Transparent;
	color: RGB(24,13,1);
	/*background-image: url(/prima/images/V2/navBar.png);*/
}

#navBar a:visited {
	color: RGB(24,13,1);
	background-color: transparent;
	/*background-image: url(/prima/images/V2/navBar.png);*/
}

#navBar a:hover {
	color: Orange;
}

/* pageIntro */
#pageIntro
{      
    background-color: RGB(246,217,183);
    padding: 10px;
    padding-left: 50px;
    color: RGB(24,13,1);
    text-align: center;     
    padding-bottom: 20px;
    padding-top: 0;    
    background-color: RGB(44,33,21);
    color: White;
       
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

#pageIntro h2
{    
    font-size: 30px;
    padding: 10px;
    /*text-shadow: 2px 2px white;*/
}

#pageIntro p
{    
    font-size: 16px;
   /* padding-left: 200px;
    padding-right: 200px;*/
    font-weight: normal;
    font-family: Arial;     
}

/* transBackWrapper */
#transBackWrapper
{
    background-image: url("../images/general/trans_back.png");
    background-repeat: repeat;    
    overflow: hidden;
    padding-top: 0px;
    margin: 0;
    padding-top: 0px;
}

.prodMenuTable
{
    padding: 0px;
    padding-top: 10px;
    margin: 0;
}

.prodMenuTable td
{
    width: 33%;
}

.prodSubMenuTable
{
    padding: 20px;
    padding-top: 0px;
    padding-left: 290px;
    padding-right: 290px;    
    margin: 0;            
}


.prodMenuItem img
{
    border-style: none;
    border-width: 1px;
    float: left;
    height: 70px;
    width: 70px;
    margin-right: 15px;
}

.prodMenuItem p
{
    float: left;
    margin: 10px;
    margin-top: 20px;
    background-color: Transparent;
    color: White;
}

.prodMenuItem:hover
{
    border:2px solid Orange;    
}

.prodMenuItem
{   
    background-color: RGB(24,13,1); /* DARK BROWN */
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    padding: 15px 15px 15px 15px;
    margin: 15px 15px 15px 15px;
    height: 70px;
    border: 2px solid RGB(176,147,113); /* light brown */
    
    /*background: linear-gradient(RGB(24,13,1), RGB(64,53,41));*/
    background-color: RGB(44,33,21);
  /*  border-radius: 10px;*/
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

th
{
    background-color: RGB(176,147,113);
}

.prodTableList td
{
    padding: 0px; /* was 10px */
}

caption
{
    font-weight: bold;
    background-color: RGB(24,13,1);
    color: White;
    padding: 5px;
    border: 2px solid RGB(176,147,113);
    border-bottom: none;
    font-size: 20px;
}

.prodTableList
{
    background-color: Gray;
    margin-top: 20px; 
    border: 2px solid RGB(176,147,113);
    border-collapse: collapse;
}

.prodTableListDiv
{
    width: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

table tr td a
{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;    
    color: RGB(24,13,1);        
}

.trEven
{
    color: RGB(24,13,1);
    background-color: RGB(226,197,163);
}

.trOdd
{
    color: RGB(24,13,1);
    background-color: RGB(246,217,183);
}

.trEven:hover
{
    background-color: Orange; 
}

.trOdd:hover
{
    background-color: Orange; 
}

#viewProdWrapper
{
    width: 920px;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: Transparent;
    padding: 0;    
}

#prodDesc
{
    float: left;
    width: 510px;
    color: RGB(24,13,1);
    background-color: RGB(246,217,183);
    border: 2px solid RGB(24,13,1);
    margin: 20px;
    margin-right: 0;
    padding: 10px;
}

#downloadOptions
{
    float: right;
    width: 300px;
    color: RGB(24,13,1);
    background-color: RGB(246,217,183);
    border: 2px solid RGB(24,13,1);
    margin: 20px;
    margin-left: 0;
    padding: 10px;
}

.carouselWrapper
{
    width: 920px;
    margin: 0;    
    margin: 20px;   
    margin-left: auto;
    margin-right: auto;
    padding-top:10px;    
    background-color: White;
    border: 2px solid RGB(24,13,1);
}

.prodDescTitle
{
    font-size: 20px;    
    font-weight: bold;
    color: RGB(24,13,1);    
}

#prodDesc a, #downloadOptions a
{
    color: inherit;
    text-decoration: none;
    border-bottom: 1px dotted black;
}

#trayHand
{
    float: right;
    width: 300px;
    color: RGB(24,13,1);
    background-color: RGB(246,217,183);
    border: 2px solid RGB(24,13,1);
    margin: 20px;
    margin-left: 0;
    padding: 10px;    
}

#trayHand img
{
    width: 200px;
    margin: 10px;
    margin-left: 45px;        
    padding: 10px;
    text-align: center;    
    background-color: White;
}

.thumbNail
{
    width: 40px;
    height: 30px;
    padding: 2px;
}

.thumbNailLarge
{
    width: 60px; 
    padding: 2px;
}

.smallPrint
{
    font-size: 12px;
}

.carouselText
{
    font-size: 14px;
    text-align: center;
    margin-top: 0px;
    font-weight: bold;     
}

.formerDesc
{
    float: left;
    width: 880px;
    color: RGB(24,13,1);
    background-color: RGB(246,217,183);
    border: 2px solid RGB(24,13,1);
    margin: 0px;    
    padding: 20px;
}

.contactsDiv
{
    background-color: White;
    width: 80%;
    margin-left: 120px;
    text-align: center;
}

.contactsMap
{
    margin: 20px;
    padding-top: 15px;
    padding-bottom: 50px;
    Border-Top: 2px solid black;
}

.contactsDiv p
{
    padding-left: 20px; padding-right: 20px;
    text-align: left;
}

.contactsTable
{
    text-align:left;
    border-collapse: collapse;    
    margin-left: auto; margin-right: auto;
    margin-bottom: 30px;
    width: 600px;
    color: RGB(176,147,113);
}

.contactsTable td,th
{
    border: 2px solid RGB(176,147,113);
    padding: 10px;
}

.contactsTable th
{
    color: RGB(24,13,1);
    border: 2px solid RGB(24,13,1);
}

.contactsTable a
{
    color: RGB(176,147,113);
    border-bottom: 1px dashed RGB(176,147,113);
}

.contactsTable a:hover
{
    color: White;
    background-color: RGB(176,147,113);
}
